import { Scan } from '@bringg/types';
import Session from '../Services/Identity/Session';
declare class ScanApi {
    private scanEntity;
    constructor(session: Session);
    create(scan: Partial<Scan>): Promise<any>;
}
export default ScanApi;
